.header {
	position: absolute;
	width: 760px;
	height: 110px;
	top:  0px;
	left: 0px;
/*	padding: 15px; */
}

.context {
	position: absolute;
	width: 150px;
	height: 500px;
	top: 110px;
	left: 0px;
	background-color: #c2c2c2; 
}

.main {
	color:#000000;

	position: absolute;
	top: 110px;
	left: 150px;
	height: 420px;
	width: 610px;
	padding: 40px;
	background-color: #ff6c00;

/* line on the left */
	border-style: solid;
	border-top-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 15px;
	border-right-width: 0px;
	border-color: #272727; 
}

.mainDetail {
	padding: 15px;
	height: 470px;
	!important
}

.title {
/*	color: #6b9fe3; */
	color: #cc0000;
	font-size: 20pt;
	font-weight: bold;
	position: relative;
	top:  20px;
	left: 100px;
}
.subtitle {
	color: #272727;
	font-weight: bold;
	position: relative;
	top:  20px;
	left: 100px;
}

.logo {
	position: absolute;
	left: 0px;
	top: 0px
}
	
.menuItem {
	background-color: #009900;
	text-align: center;
	margin-top: 15px;
	margin-bottom: 15px;
	margin-left: 10px;
	margin-right: 0px;
	padding: 10px;
	left: 8px;
	position: relative; 
}

.itemSelected {
	background-color:  #007000;
	text-align: center;
	margin-top: 15px;
	margin-bottom: 15px;
	margin-left: 10px;
	margin-right: 0px;
	padding: 15px;
	border-top-width: 5px;
	border-left-width: 5px;
	border-bottom-width: 5px;
	border-right-width: 0px;
	border-color: #007000;
	border-style: solid; 
	left: 8px;
	position: relative; 
}

.menuItem a {
	color: black;
	font-weight: bold;
	text-decoration: none;
}
.itemSelected a {
	font-size: 15pt;
	color: black;
	font-weight: bold;
	text-decoration: none;
}

.images {
	padding-left: 55px;
}

.images img{
	color: #a4bfe3;
	width: 133px;
	height: 100px;
	margin-right:5px;
	margin-bottom: 5px;
}

#horizontal {
	margin-top: 5px;
	color: #a4bfe3;
	width: 611px;
	height: 460px;  
	!important
}

#vertical {
	margin-top: 2px;
	margin-left: 130px;
/*	position: relative;
	left:130px; */
	color: #a4bfe3;
	width: 350px;
	height: 465px;  
	!important
}


.uvod {
	font-size: 18pt;
	font-weight: bold;
	text-align: center;
}

.uvodSeznam {
	margin-top: 60px;
	text-align: left;
	font-size: 14pt;
}

.uvodSeznam li {
	margin-bottom: 30px;
}

.kontakt {
	font-weight: bold;
	font-size: 16pt;
}

#kontaktText {
	font-size: 20pt;
}

a:link#odkaz    {color: black}
a:visited#odkaz    {color: black}
a:active#odkaz    {color: black}


.sluzby {
	font-weight: bold;
}


